ROKU DEVICE COMPATIBILITY WITH CONtv

 

CONtv is available with all Roku software versions from 6.2 and up.

On the Roku player you can go to

  • Go to Settings
  • Go to System
  • Select "About"
  • There you will see the software version of the Roku player.

If your Roku's software version is below 6.2, try running a system update to see if there is a newer software version available.

 

Roku automatically pushes software updates to your Roku player when it is not being used. However, because Roku pushes out software updates in batches, some users will have their Roku players updated before others. If you would like to check for available software updates manually, simply follow these instructions: 

  • Go to the Home screen by clicking on the Home button on your remote.
  • Select Settings.
  • Select System.
  • Select System Update.
  • Select Check Now.

 

The following Roku models will not be able to update to the software you need to play CONtv as Roku does not support these models any longer:

  • 2000c

  • 2050X

  • 2100X

  • N1050

  • N1000

  • N1100

  • N1101

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.